/* 
Theme Name: Pilot Fish Child
Theme URI: 
Description: 

Author: Daniel Zhao
Author URI: http://danielatwork.com/
Template: pilot-fish
Version: 0.1.0
*/

@import url("../pilot-fish/style.css");

/*	Basic	*/
	.ja { font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "Osaka", sans-serif; }
	body {
		color: #474047 !important;
	/*	font-family: 'PT Sans', sans-serif !important;*/
	}
	h1 { 
		color: #71827f !important; }
	h2 {
		color: #777987 !important; }

/*	Links	*/
	a, a:hover, a:visited {
		color: #a35f5b !important;
}

/*	List	*/
	ul ul ul li {
		background: url(images/check.png) no-repeat;
		padding: 5px 0px 0px 36px;
		height: 28px;
}
	ul, li {
		list-style: none;
}
/* Style Primary Navigation Specific to viewport width */
@media (min-width: 481px) {
	#access .menu a, #access .menu a:hover {
		color: #777987 !important;
	}
	#access .menu li:hover,
	#access .menu .current_page_item a,
	#access .menu .current-menu-item a,
	#access .menu ul li a:hover {
		background-image: url(images/menu-bg.png) !important;
	}
}

/*	Thumbnails List	*/
	#thumbnail div div {
 		background-color: #85d6ff !important; }

/*	Page	*/
	#content-full header h1,
	#project header h1,
	#content-full .post-meta,
	#project .post-meta {
		display: none;
}
	#project-archive .archive-title span { display: none; }
	#project-archive .archive-title { padding-bottom: 20px; }
	#project-archive {
		margin-top: 20px;
}
	#wrapper { margin-top: 0 !important; }
	.post-type-archive #wrapper { margin-top: 10px !important; }
	#logo { margin-bottom: 0 !important; }
	.center h2 { margin-top: 0 !important; }
	hr { margin: 0 !important; }

/*	Featured	*/
	#featured {
		background-image: url(images/home_banner.jpg) !important;
		height: 250px !important;
		background-attachment: scroll !important;
}
	.widget-inner h3 {  
		color: #85d6ff !important; }
/*	About	*/
	.daniel-zhao-portrait {
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
}